Subject: Ticket Assigned - Order Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 16:11:10 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Refund Hello. I returned my order in December and I have still not received the refund. When I previously emailed you, I was informed thatrefund for KWD 22.00 was processed on 12/12/20 with the transaction ID 169999990016484278 and that the amount would take 5-12 business days to show in my account. It has been more than a month now and nothing has been done. I have emailed you several times regarding this and after the first time I did not even recieve a reply. My online shopping experience with Centrepoint has been terrible. First I had to write several emails and make multiple calls just to get my order returned and now also I have to write emails to get the refund amount.I will not recommend anyone to shop online with Centrepoint.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2026515